* {
  box-sizing: border-box;
}

body {
  padding: 30px;
  font-family: arial, serif, verdana;

  background-image: url("images/wallpaper.gif");
  background-color: black;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  width: auto;
  height: 100%;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

/* Style the header */
.header {
  border: 5px outset blue;
  background-color: #f1f1f1;
  padding: 10px;
  text-align: center;
  font-size: 140%;
}

/* Create three unequal columns that floats next to each other */
.column {
  border: 5px outset blue;
  margin: 5px;
  float: left;
  padding: 10px;
  height: auto;
}

/* Left and right column */
.column.side {
  width: 25%;
}

/* Middle column */
.column.middle {
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the footer */
.footer {
  border: 5px outset blue;
  background-color: #f1f1f1;
  padding: 10px;
  text-align: center;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 900px) {
  .column.side, .column.middle {
    width: 100%;
  }
}